﻿@font-face {
    font-family: 'Arkhip';
    font-style: normal;
    font-weight: 400;
    src: url("../font/Arkhip_font.woff");
    src: url("../font/Arkhip_font.woff") format('woff'),url("../font/Arkhip_font.ttf") format("truetype");
}

@font-face {
    font-family: 'Bower';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Bower-Bold.woff2");
    src: url("../fonts/Bower-Bold.woff2") format('woff2');
}

@font-face {
    font-family: 'Petrarka';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Petrarka.ttf');
    src: url('../font/Petrarka.ttf') format('truetype');
}
@font-face {
    font-family: 'Bower';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Bower-Bold.woff2");
    src: url("../fonts/Bower-Bold.woff2") format('woff2');
}
@font-face {
    font-family: 'Drivecarclub';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Drivecarclub-Bold.ttf');
    src: url('../font/Drivecarclub-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Drivecarclub';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Drivecarclub-Medium.ttf');
    src: url('../font/Drivecarclub-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Drivecarclub';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Drivecarclub-Regular.ttf');
    src: url('../font/Drivecarclub-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Drivecarclub';
    font-style: normal;
    font-weight: 400;
    src: url('../font/Drivecarclub-SemiBold.ttf');
    src: url('../font/Drivecarclub-SemiBold.ttf') format('truetype');
}


/*@font-face {
    font-family: 'Cuprum';
    src: url('../font/Cuprum.ttf');
    src: url('../font/Cuprum.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Regular.ttf');
    src: url('../fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}
*/




